:root {
        --uBdhGEPeASQv: #fefbfb;
        --hTJqZdMJNKNu: #FBFEFC;
        --rpFlzeGjlYjy: #ffc107;
        --xexARkDyplcz: #FBFEFC;
        --kcsgsDOtwPRF: #e8e7e8;
        --uBWunBReAXQt: #000;
        --VWzLgRNewYrY: #e94972;
        --ruPcXunlpsXD: #b10002;
        --GSNVFXogAQgP: #fff;
        --PnJjBboiQqdy: rgba(248, 225, 225, 0.5);
        --WjNacxzCWebI: #FBFEFC;
        --yiczUhrWbiWn: #edeaea;
        --cdnheiVwplZV: #fff;
        --XIlkJuuQWkRc: #d6cece;
        --LpiSUYYrgsAk: #000000;
        --orfQwgBXwdoD: #3f14ff;
        --UlkYnhnOwKGy: #210a87;
        --AKXxglyEXOiB: #ddd;
        --iwMsDakqfvkH: left;
        --GBSszrsdICxy: left;
        --rwBWfYXFVdEl: '➤';
        --JmRSPgoXLmml: '»';
        --dHkrcEPddKrZ: '⇨';
        --DTHsXmiNchzg: '★';
        --nHkCvEfsMXLD: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--orfQwgBXwdoD);
text-decoration: none;
}

a:hover {
color: var(--UlkYnhnOwKGy);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--uBdhGEPeASQv);
color: var(--uBWunBReAXQt);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--VWzLgRNewYrY);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--ruPcXunlpsXD);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.tXUSEwObkwHW {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.LAPnoeyGWwKc,
.bGbrSWhhepKW,
.EnjyCHoLdisj {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.wPdWAjGMzzQS {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.wPdWAjGMzzQS a {
        cursor: pointer;
        pointer-events: auto;
}


.wPdWAjGMzzQS img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.ZogUTposSYGl {
background-color: var(--yiczUhrWbiWn);
padding: 10px 0;
display: flex;
}
.ZogUTposSYGl nav ul li a {
color: var(--LpiSUYYrgsAk);
}
.bGbrSWhhepKW {
background-color: var(--WjNacxzCWebI);
padding: 0 15px;
}
.rynFZxIBQOKw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.RirTNsHleVpM {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.vrCRswAtJaZo {
margin-left: 5px;
font-weight: 800;
}

.MYQziqvDozcY {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.iVaprfohxfxl {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.iVaprfohxfxl {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.dnlWoZFlcIHr a {
color: var(--GSNVFXogAQgP);
}

.dnlWoZFlcIHr.active a {
color: var(--LpiSUYYrgsAk);
font-weight: bold;
text-decoration: underline;

}

.LAPnoeyGWwKc {
background-color: var(--WjNacxzCWebI);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.XtEhKIbaKHXz {
text-align: var(--iwMsDakqfvkH);
}

.UzIjDAHlornr {
background-color: var(--VWzLgRNewYrY);
color: var(--GSNVFXogAQgP);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.UzIjDAHlornr:hover {
background-color: var(--ruPcXunlpsXD);
}

.UzIjDAHlornr a {
color: var(--GSNVFXogAQgP);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.TVnYPPQtclLw {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.MIaAnKgKKSKB {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--PnJjBboiQqdy);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.cXGEIQTQufmw::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.TVnYPPQtclLw img {
border-radius: 22px;
height: auto;
display: block;
}

.QRFdbLLUwluj {
background-color: var(--VWzLgRNewYrY);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.QRFdbLLUwluj:hover {
background-color: var(--ruPcXunlpsXD);
}

.bqExUTbsSuiy {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.oKXzuFvMrFJe {
background-color: var(--VWzLgRNewYrY);
color: var(--GSNVFXogAQgP);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.oKXzuFvMrFJe:hover {
background-color: var(--ruPcXunlpsXD);
color: var(--GSNVFXogAQgP);
}

.eCQzfWSmQJfY {
font-weight: 400;
}

.eCQzfWSmQJfY a {
font-weight: 400;
}
#TwLynhaUZqlW {
width: 100%;
ZfjpNLeUYPoY
border: none;
overflow: hidden;
}

/*casinos-list*/
.RvtHYpFaQVST {
margin-top: 30px;
background-color: var(--xexARkDyplcz);
width: 100%;
border: 1px solid var(--AKXxglyEXOiB);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ffMolBKzvwxg {
display: flex;
justify-content: space-between;
align-items: center;
}

.TVCLYPDpLdFk {
display: flex;
align-items: center;
}

.TVCLYPDpLdFk:nth-child(1) {
width: 30%;
}

.TVCLYPDpLdFk:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--AKXxglyEXOiB);
border-left: 1px solid var(--AKXxglyEXOiB);
height: 100px;
}

.TVCLYPDpLdFk:nth-child(3) {
width: 20%;
justify-content: center;
}
.TVCLYPDpLdFk strong{
font-size: 18px;
}

.YbUovsMFkLmk {
width: 150px;
}

.YbUovsMFkLmk img{
border-radius: 16px;
}

.ZHJgAqiYpWLK {
margin-left: 24px;
}

.mvOmZAMmIuSw {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.hJduzYbenNaL {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--AKXxglyEXOiB);
border-radius: 15px;
width: 130px;
}

.ZQAwgNYRDBCp {
color: var(--rpFlzeGjlYjy);
font-size: 24px;
}

.HqGhIKRipYOy {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--VWzLgRNewYrY);
color: var(--GSNVFXogAQgP);
transition: background-color 0.7s ease;
}

.HqGhIKRipYOy:hover {
background-color: var(--ruPcXunlpsXD);
color: var(--GSNVFXogAQgP);
}

/*IMG*/
.MVkJrESJVqQl {
width: 85%;
margin: 24px auto 15px auto;
}

.oetXnZdKcFuJ {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.YLokZDrphQeC {
display: flex;
justify-content: space-between;
background-color: var(--hTJqZdMJNKNu);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--AKXxglyEXOiB);
}

.YLokZDrphQeC .IeHBAxUzpEJo {
width: 48%;
}

.YLokZDrphQeC h3 {
margin-top: 0;
}

/*wp-block-list*/
.SJBwaDcYAToi {
list-style: none;
}

.SJBwaDcYAToi li {
margin-bottom: 10px;
list-style: none;
}

.SJBwaDcYAToi li:last-child {
margin-bottom: 0px;
}

.SJBwaDcYAToi li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.YLokZDrphQeC .IeHBAxUzpEJo:first-child .XtEhKIbaKHXz {
color: green;
}

.YLokZDrphQeC .IeHBAxUzpEJo:last-child .XtEhKIbaKHXz {
color: red;
}

.YLokZDrphQeC .IeHBAxUzpEJo:first-child li::before {
color: green;
}

.YLokZDrphQeC .IeHBAxUzpEJo:last-child li::before {
color: red;
}

/*Table*/
.XPfYAOeaNzWd table {
width: 100%;
border: 1px solid var(--kcsgsDOtwPRF);
border-radius: 16px;
}

.XPfYAOeaNzWd td {
width: 50%;
border: 1px solid var(--kcsgsDOtwPRF);
border-radius: 6px;
}

.XPfYAOeaNzWd table thead {
background-color: var(--xexARkDyplcz);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.XPfYAOeaNzWd table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.XPfYAOeaNzWd table thead th:first-child {
border-radius: 16px 0 0 0;
}

.XPfYAOeaNzWd table thead th:last-child {
border-radius: 0 16px 0 0;
}

.XPfYAOeaNzWd table tbody tr {
border-bottom: 1px solid var(--AKXxglyEXOiB);
background-color: var(--hTJqZdMJNKNu);
}

.XPfYAOeaNzWd table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.XPfYAOeaNzWd table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.XPfYAOeaNzWd table tbody td {
padding: 10px;
}

/*FAQ*/
.TqAbaJeyPzQa {
background-color: var(--hTJqZdMJNKNu);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--AKXxglyEXOiB);
}

.TqAbaJeyPzQa:last-child {
margin-bottom: 0;
}

.TqAbaJeyPzQa h3 {
margin: 10px 0;
}

/*Footer*/
.JxhiAaKEOGCv {
background-color: var(--XIlkJuuQWkRc);
color: var(--LpiSUYYrgsAk);
}

.EnjyCHoLdisj {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.xTzZIsTxMwlp {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--VWzLgRNewYrY);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.xTzZIsTxMwlp:hover {
opacity: 1;
}

.xTzZIsTxMwlp::after,
.xTzZIsTxMwlp::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--GSNVFXogAQgP);
}

.xTzZIsTxMwlp::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.xTzZIsTxMwlp::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.aicnhQOblATt {
margin-top: 40px;
}
.AdLsllBYoKrM {
margin-left: 10px;
cursor: pointer;
}
.AdLsllBYoKrM:before {
content: '[ ';
}
.AdLsllBYoKrM:after {
content: ' ]';
}
.DwKJGvEJhhKd {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.uiklojlQtpOj {
max-height: 500px;
opacity: 1;
}
.uOmtnAAETTMS {
margin-left: 15px;
}

.bBjMXmRDYpFx a{
color: var(--uBWunBReAXQt);
}
.rynFZxIBQOKw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.dmRykNwNZMlf {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.EYGFFBdmkWFW {
display: none;
position: absolute;
background: var(--WjNacxzCWebI);
border: 1px solid var(--cdnheiVwplZV);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.dnlWoZFlcIHr:hover > .EYGFFBdmkWFW {
display: block;
}


.VpRmcBJXMqrG {
margin: 0;
}

.OkyaqfHblbLQ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.OkyaqfHblbLQ:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.rGVTfGBNBiyB {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XlDrZlcXgsuq {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.lZcCmBpgyqSZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.aLPTvgzvpMBF {
display: flex;
align-items: center;
}

.mOhudCVnKcwS {
color: var(--LpiSUYYrgsAk);
text-decoration: none;
transition: color .2s;
}

.mOhudCVnKcwS:hover {
text-decoration: underline;
color: var(--ruPcXunlpsXD);
}

.mOhudCVnKcwS[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.oDslQDcxGNtp {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.YqmUibmJiGjd {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.YqmUibmJiGjd nav {
        width: 100%
}
.YqmUibmJiGjd nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.YqmUibmJiGjd nav ul li a {
color: var(--LpiSUYYrgsAk);
}
.YqmUibmJiGjd nav ul li a:hover {
color: var(--UlkYnhnOwKGy);
}

.GfOGeUViUMGs {
display: flex;
}

.RzGCjdpkePzZ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.dHdUIHGRFJLU {
background: var(--WjNacxzCWebI);
color: var(--LpiSUYYrgsAk);
font-weight: 600;
border: 2px solid var(--LpiSUYYrgsAk);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.KUIvnFkeogiU {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#AAGoskVubqFu:checked + .dHdUIHGRFJLU .KUIvnFkeogiU {
transform: rotate(180deg);
}

.QUIbjUDbrLvw {
display: none;
position: absolute;
min-width: 145px;
background: var(--GSNVFXogAQgP);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--rpFlzeGjlYjy);
z-index: 99;
padding: 6px 0;
}
.DGHAZNAyLJKS{
left: 0;
bottom: 110%;
}
.ucoiKVXYFUfd{
right: 0;
top: 110%;
}
#AAGoskVubqFu:checked ~ .QUIbjUDbrLvw {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.QUIbjUDbrLvw .JmRSPgoXLmml {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--uBWunBReAXQt);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.QUIbjUDbrLvw .JmRSPgoXLmml:hover {
background: var(--ruPcXunlpsXD);
color: var(--rpFlzeGjlYjy);
}
.QUIbjUDbrLvw .JmRSPgoXLmml.is-active {
color: var(--rpFlzeGjlYjy);
font-weight: 600;
background: var(--ruPcXunlpsXD);
border-radius: 8px;
}
.WzQIxhULXNqb {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.WzQIxhULXNqb span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.WzQIxhULXNqb p {
color: var(--GSNVFXogAQgP);
font-size: 34px;
text-align: start;
}
.dpDZXcXRKofT {
display: flex;
gap: 12px;
}
.gIfodOSxdEGw {
position: relative;
flex: 1;
overflow: hidden;
}
.gIfodOSxdEGw figure {
margin: 0;
}
.CAHsGxgeRySW {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ruPcXunlpsXD);
color: var(--GSNVFXogAQgP);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.gIfodOSxdEGw:hover .CAHsGxgeRySW {
opacity: 1;
color: var(--GSNVFXogAQgP);
}
.gIfodOSxdEGw img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.gIfodOSxdEGw .MVkJrESJVqQl {
position: relative;
}

.dpDZXcXRKofT {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.EnjyCHoLdisj{
padding: 30px 15px;
text-align: center;
}
.dpDZXcXRKofT {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.TVCLYPDpLdFk:nth-child(1),
.TVCLYPDpLdFk:nth-child(2),
.TVCLYPDpLdFk:nth-child(3){
width: 33%;
}
.CAHsGxgeRySW {
display: none !important;
}
.CUmZoroLzAqt{
text-align: center;
padding: 0 10px;
}
.ZHJgAqiYpWLK {
margin-left: 10px;
}
.tXUSEwObkwHW{
padding: 0 15px;
display: flex;
}
.rynFZxIBQOKw {
display: block;
color: var(--LpiSUYYrgsAk);

}
.YqmUibmJiGjd nav ul {
flex-direction: column;
gap: 20px;

}
.iVaprfohxfxl {
flex-direction: column;
gap: 20px;
}
#lJYdxKoGxGPP {
display: none;

}
#lJYdxKoGxGPP.active {
display: flex;
}
.tXUSEwObkwHW {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.rynFZxIBQOKw {
margin-left: auto;
}

.YqmUibmJiGjd {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.MIaAnKgKKSKB {
font-size: 26px;
width: 70%;
}
.wPdWAjGMzzQS img {
margin-left: 0;
}
.dpDZXcXRKofT {
grid-template-columns: repeat(2, 1fr)
}
.TVnYPPQtclLw {
    height: unset;
}
.ffMolBKzvwxg{
flex-wrap: wrap;
}
.TVCLYPDpLdFk:nth-child(1){
width: 100%;
justify-content: center;
}
.TVCLYPDpLdFk:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.TVCLYPDpLdFk:nth-child(3) {
width: 50%;
}
.bqExUTbsSuiy{
padding: 0;
}
.QRFdbLLUwluj{
padding: 15px 50px;
}
.MIaAnKgKKSKB {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.QRFdbLLUwluj {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.MIaAnKgKKSKB {
font-size: 14px;
width: 70%;
}
.mvOmZAMmIuSw {
font-size: 16px;
}
.UzIjDAHlornr a {
font-size: 24px;
}
.YLokZDrphQeC {
flex-wrap: wrap;
}
.YLokZDrphQeC .IeHBAxUzpEJo {
width: 100%;
}
.SJBwaDcYAToi {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.MVkJrESJVqQl {
width: 100%;
margin: 20px auto 15px auto;
}
.bqExUTbsSuiy {
flex-direction: column;
margin: 20px 0 20px 0;
}
.eCQzfWSmQJfY{
margin-top: 15px;
}
.QRFdbLLUwluj {
font-size: 24px;
}
.aicnhQOblATt{
margin-top: 20px;
}
.wPdWAjGMzzQS{
display: flex;
justify-content: center;
margin-left: auto;
}
.wPdWAjGMzzQS img {
width: 50px;
}
}
@media(max-width: 480px){
.TVCLYPDpLdFk:nth-child(1) {
flex-direction: column;
}
.TVCLYPDpLdFk:nth-child(2),
.TVCLYPDpLdFk:nth-child(3) {
width: 100%;
}
.ZHJgAqiYpWLK {
margin-left: 0px;
}
.QRFdbLLUwluj{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.HqGhIKRipYOy{
padding: 10px 20px;
}
.UzIjDAHlornr{
max-width: 280px;
padding: 10px;
}
.xTzZIsTxMwlp {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.xTzZIsTxMwlp::after, .btn-up::before {
width: 14px;
}

.YbUovsMFkLmk {
width: 100px;
}
.CUmZoroLzAqt{
font-size: 14px;
}
}

.souAHFCucTqJ {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.YVMtbbyXxlhl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.GAIKktyjrhzB a {
color: var(--VWzLgRNewYrY);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--VWzLgRNewYrY);
transition: color 0.2s ease;
}

.GAIKktyjrhzB a:hover {
color: var(--ruPcXunlpsXD);
}


/*popup*/
.LNLslvKKzjMw {
background: var(--xexARkDyplcz);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.gKNUkWIfJFoi {
display: flex;
}
.xDVxJvFCYMRf {
margin-left: 15px;
}
.uJHWbQpvXYxW {
width: 130px;
height: 100%;
border-radius: 16px;
}
.pUxvaEPBtlNF {
font-size: 24px;
font-weight: 600;
}
.WqhkNRaHXMEa {
margin-top: 10px;
color: var(--uBWunBReAXQt);
}
.IdCdjFMpcAPW {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--VWzLgRNewYrY);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--GSNVFXogAQgP);
}
.IdCdjFMpcAPW:hover{
background: var(--ruPcXunlpsXD);
transition: all 0.7s ease-in-out;
color: var(--GSNVFXogAQgP);
}
.nfFyAgNhyNUB {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.VhsIsiBESvkv {
position: relative;
}
.VhsIsiBESvkv::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.VhsIsiBESvkv::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.kmnwWezJWFno {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.LNLslvKKzjMw{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.uJHWbQpvXYxW {
width: 70px;
}
.WqhkNRaHXMEa {
margin-right: 15px;
}
.IdCdjFMpcAPW{
width: 220px;
}
}
@media(max-width: 480px){

.gKNUkWIfJFoi {
display: flex;
flex-direction: column;
align-items: center;
}
.IdCdjFMpcAPW {
width: 200px;
margin-top: 0;
height: 40px;
}
.WqhkNRaHXMEa {
margin-right: 0;
text-align: center;
}
.xDVxJvFCYMRf {
margin-left: 0;
}
}
